<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="62efe92dac6f7a55" weblate-flags="no-wrap">
        <source>[[!meta title="Release notes for the latest version"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="06a31818583a835e" weblate-flags="no-wrap">
        <source>[[!inline pages="page(news/version_*)" show="1" feeds="no" sort="-meta(date) age -path"]]
</source>
        <target state="needs-translation">[[!inline pages="page(news/version_*) and !news/*/* and !news/discussion and currentlang()" show="1" feeds="no" sort="-meta(date) age -path"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
